Subject: RE: Help! - cron problem
From: "cyg win" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 23 May 2002 19:06:57 +0000

Thank you for your kind reply.
Unfortunately, it didn't work out.

After I installed the service by
     $ cygrunsrv -I cron -p /usr/sbin/cron -a -D
I ran
    $ cygrunsrv -S cron
it generates

$ cygrunsrv -S cron
cygrunsrv: Error starting a service: QueryServiceStatus:  Win32 error 1062:
The service has not been started.

I got this same error when I worked with '$ net start cron'.
My Win2K professional has been working fine,
and I freshly installed 'cygwin', this is the first deamon I'm working on,
so what's the problem?

Thank you.

James.

>From: "Harig, Mark A." <[email-masked]>
>To: <[email-masked]>
>Subject: RE: Help! - cron problem
>Date: Thu, 23 May 2002 13:13:14 -0400
>
>You might try starting your cron daemon using cygrunsrv instead of 'net
>start cron':
>
>    $ cygrunsrv -S cron
>
>/usr/doc/Cygwin/cygrunsrv.README has more details.
>
>I have cron and sshd servers running on Win2K and WinNT without any
>problems.
>
> > -----Original Message-----
> > From: cyg win [mailto:[email-masked]]
> > Sent: Thursday, May 23, 2002 11:43 AM
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: Help! - cron problem
> >
> >
> >
> >
> > I'm trying to run cron daemon,
> > but when I run it, I got an error
> >
> >    "cron error
> >     cron.exe has generated errors and will be closed by windows.
> >     You will need to restart the program.
> >     An error log is being created."
> >
> > My system is Win2k professional, and I installed all cygwin package,
> > that's it. This is the first daemon I'm trying to run.
> > The way I run the daemon is
> >
> >     $ cygrunsrv -I cron -p /usr/sbin/cron -a -D
> > or
> >     $ net start cron
> >
> > what could be the problem??
> > (And where can I find 'error log'?)
> >
> > Thank you.
> >
> >
> >
> >
> >
> >
> >
> > _________________________________________________________________
> > Join the world's largest e-mail service with MSN Hotmail.
> > http://www.hotmail.com
> >
> >
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Bug reporting:         http://cygwin.com/bugs.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> >
> >

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/